#ice-menu {
    background-color: #f3f0e7 !important;
	border: 4px solid #fff !important;
	-moz-box-shadow: 0 0 12px rgba(0,0,0,.3) !important;
	-webkit-box-shadow: 0 0 12px rgba(0,0,0,.3) !important;
	box-shadow: 0 0 12px rgba(0,0,0,.3) !important;
}
.ice-menu.active {display: block !important;}
#ice-menu li {
    padding: 5px;
}
#ice-menu >li > a {
    padding-left: 20px;
    margin: 10px;
    background: url(../../images/ice/ice-icon-sprite.png) no-repeat 0 0 !important;
    text-decoration: none;
    color: #5c5c5c !important;
    font: 12px/16px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Arial, Helvetica, sans-serif !important;
    padding: 5px 5px 5px 20px;
}
#ice-menu >li:first-child >a {background-position: 0 30px !important;}
#ice-menu li:hover,
.ice-menu li:hover {background-color: #e9e4da !important;}

#ice-menu .hide {background-position: 0 30px !important;}
#ice-menu .edit {background-position: 0 -55px !important;}
#ice-menu .copy {background-position: 0 -85px !important;}
#ice-menu .pub {background-position: 0 -115px !important;}
#ice-menu .un-pub {background-position: 0 -145px !important;}
#ice-menu .delete {background-position: 0 -175px !important;}
#ice-menu .search {background-position: 0 -205px !important;}
#ice-menu .remove {background-position: 0 -235px !important;}
#ice-menu .workflow {background-position: 0px -265px !important;}

ul#ice-menu {
    background-color: #fff;
    color: #000;
    display: none;
    position: fixed;
    left: 4px;
    top: 0px;
    z-index: 2147483647;
    -moz-box-shadow: 2px 2px 6px rgba(0, 0, 0, .3);
    -webkit-box-shadow: 2px 2px 6px rgba(0, 0, 0, .3);
    box-shadow: 2px 2px 6px rgba(0, 0, 0, .3);
    margin-top: 35px;
}
#ice-menu:after {
    content: " ";
	display: block;
	border: 10px solid #fff;
	border-top-color: transparent;
	border-right-color: transparent;
	border-left-color: transparent;
	position: absolute;
	top: -22px;
	left: 0;
}

/*topicSearch.xqy styles begin*************************************************************/

.search-results li {
    padding: 10px 10px;
    color: #000;
}

.search-results .odd {
    background-color: #8cbcdd;
    
}

#search-paginator {
    margin-top: 40px;
    padding-top: 20px;
    border-top: 1px solid #aaa;
    height: 25px;
}

#search-paginator span.inactive {
    color: #9b978a;
}

#search-paginator .prev {
    float: left;
    padding-left: 20px;
    background: url(../../images/pagination-sprite.png) no-repeat 0 -62px;
}

#search-paginator .next {
    float: right;
    padding-right: 20px;
    background: url(../../images/pagination-sprite.png) no-repeat 35px -95px;
}

#search-paginator .prev.inactive {
    background: url(../../images/pagination-sprite.png) no-repeat 0 5px;
}

#search-paginator .next.inactive {
    background: url(../../images/pagination-sprite.png) no-repeat 35px -28px;
}

/*topicSearch.xqy styles end*************************************************************/

/*/ice/topic/new.xqy styles begin*************************************************************/

form#new-topic {
    border: 0;
    margin: 0;
    text-align: left;
    font-family: "Lucida Grande", Arial, Verdana, Helvetica, sans-serif;
}

form#new-topic fieldset {
    border: none;
    margin-bottom:25px;
}

form#new-topic div {
    clear: both;
    margin: 0 10px 0 0;
}

form#new-topic fieldset ul {
	margin:0;
	float:left;
	clear:left;
	padding: 10px 0;
}

form#new-topic fieldset li {
    background-image: none;
    float:left;
    margin: 0;
    width: 144px;
    height:180px;
    text-align:center;
}

form#new-topic fieldset li label.place{
	background:url(../../images/topic-placeholder-place.png) top center no-repeat;
}

form#new-topic fieldset li label.calendar{
	background:url(../../images/topic-placeholder-calendar.png) top center no-repeat;
}

form#new-topic fieldset li label.story {
	background: url(../../images/topic-placeholder-story.png) top center no-repeat;
}

form#new-topic fieldset li label.maps {
	background: url(../../images/topic-placeholder-maps.png) top center no-repeat;
}

form#new-topic fieldset li label.media{
	background:url(../../images/topic-placeholder-media.png) top center no-repeat;
}

form#new-topic fieldset li label.article{
	background:url(../../images/topic-placeholder-article.png) top center no-repeat;
}

form#new-topic fieldset li label.person{
	background:url(../../images/topic-placeholder-person.png) top center no-repeat;
}

form#new-topic fieldset li label.program{
	background:url(../../images/topic-placeholder-program.png) top center no-repeat;
}

form#new-topic fieldset li label.map{
	background:url(../../images/topic-placeholder-map.png) top center no-repeat;
}

form#new-topic fieldset li label.timeline{
	background:url(../../images/topic-placeholder-timeline.png) top center no-repeat;
}

form#new-topic fieldset li label.media-collection{
	background:url(../../images/topic-placeholder-media-collection.png) top center no-repeat;
}

form#new-topic fieldset li label.topic{
	background:url(../../images/topic-placeholder-topic.png) top center no-repeat;
}

form#new-topic fieldset li label.organization{
	background:url(../../images/topic-placeholder-organization.png) top center no-repeat;
}

form#new-topic fieldset li label.concept{
	background:url(../../images/topic-placeholder-concept.png) top center no-repeat;
}

form#new-topic fieldset li label.section{
	background:url(../../images/topic-placeholder-section.png) top center no-repeat;
}
form#new-topic fieldset li label.tidbit{
	background:url(../../images/topic-placeholder-tidbit.png) top center no-repeat;
}
form#new-topic fieldset li label.quote{
	background:url(../../images/topic-placeholder-quote.png) top center no-repeat;
}
form#new-topic fieldset li label.exhibit{
	background:url(../../images/topic-placeholder-exhibit.png) top center no-repeat;
}
form#new-topic fieldset li label{
	background:url(../../images/topic-placeholder.png) top center no-repeat;
    float:left;
    margin: 0 auto;
    width: 144px;
	padding:130px 0 0;
    text-align:center;
    cursor:pointer;
}

/* LABELS */
form#new-topic label {
    display: block;
    font-family: "Lucida Grande", Arial, Verdana, Helvetica, sans-serif;
    font-size: 11px;
    color: #666;
    margin-top: 5px;
    text-transform: uppercase;
}

/*/ice/topic/new.xqy styles end*************************************************************/


/*admin button styles begin*************************************************************/

/* ice controls */
.ice-controls.active .ice-button {
	background-color: yellow !important;
	padding: 2px 20px 2px 2px !important;
}

.ice-controls {	
	float: right !important;
	position: relative !important;
	margin-right: 10px !important;
	/*z-index: 101;*/
}
.ice-button {
	background: url(../../images/ice/ice-icon-sprite.png) no-repeat right 0 !important;
	font: 11px/11px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Arial, Helvetica, sans-serif !important;
	padding: 1px 20px 5px 0 !important;
}
.ice-menu-button {
    background: url(../../images/ice/ice-icon-sprite.png) no-repeat right 0 !important;
    padding: 0 20px 5px 0 !important;
}
.ice-button.published,
.ice-menu-button.published {background-position: right -30px !important;}
.ice-button span {
	background: #4B3A29 !important;
	color: #fff !important;
	text-transform: uppercase !important;
	padding: 3px !important;
}
.ice-menu {
	position: absolute !important;
	right: -7px !important;
	z-index: 100 !important;
	background-color: #f3f0e7 !important;
	border: 4px solid #fff !important;
	-moz-box-shadow: 0 0 12px rgba(0,0,0,.3) !important;
	-webkit-box-shadow: 0 0 12px rgba(0,0,0,.3) !important;
	box-shadow: 0 0 12px rgba(0,0,0,.3) !important;
	font-size: 12px !important;
	line-height: 14px !important;
	display: none !important;
	list-style: none !important;
	width: 140px !important;
	margin: 11px 0 0 !important;
	padding: 0px !important;
	zoom: 1 !important;
}

.ice-menu > li > a {
	color: #5c5c5c !important;
	display: block !important;
	font: 11px/15px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Arial, Helvetica, sans-serif !important;
	padding: 8px 15px 8px 27px !important;
	text-decoration: none !important;
	text-transform: none !important;
	position: relative !important;
}
.ice-menu > li > a:before {
	content: "";
	display: block !important;
	background: url(../../images/ice/ice-icon-sprite.png) no-repeat 0 0 !important;
	width: 20px !important;
	height: 20px !important;
	position: absolute !important;
	top: 8px !important;
	left: 6px !important;
}
#ice-menu >li > a {
    padding-left: 20px;
    margin: 10px;
    background: url(../../images/ice/ice-icon-sprite.png) no-repeat 0 0 !important;
    text-decoration: none;
    color: #5c5c5c !important;
    font: 12px/16px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Arial, Helvetica, sans-serif !important;
    padding: 5px 5px 5px 20px;
}

#ice-menu li:hover,
.ice-menu li:hover {background-color: #e9e4da !important;}

.ice-menu .edit:before,
.ice-menu .edit:hover:before {background-position: 0 -60px !important;}

.ice-menu .copy:before,
.ice-menu .copy:hover:before {background-position: 0 -90px !important;}

.ice-menu .pub:before,
.ice-menu .pub:hover:before {background-position: 0 -120px !important;}

.ice-menu .un-pub:before,
.ice-menu .un-pub:hover:before {background-position: 0 -150px !important;}

.ice-menu .delete:before,
.ice-menu .delete:hover:before {background-position: 0 -180px !important;}

.ice-menu .search:before,
.ice-menu .search:hover:before {background-position: 0 -210px !important;}

.ice-menu .remove:before,
.ice-menu .remove:hover:before {background-position: 0 -240px !important;}

.ice-menu .workflow:before,
.ice-menu .workflow:hover:before {background-position: 0px -270px !important;}

#ice-menu .hide {background-position: 0 30px !important;}
#ice-menu .edit {background-position: 0 -55px !important;}
#ice-menu .copy {background-position: 0 -85px !important;}
#ice-menu .pub {background-position: 0 -115px !important;}
#ice-menu .un-pub {background-position: 0 -145px !important;}
#ice-menu .delete {background-position: 0 -175px !important;}
#ice-menu .search {background-position: 0 -205px !important;}
#ice-menu .remove {background-position: 0 -235px !important;}
#ice-menu .workflow {background-position: 0px -265px !important;}

/*admin button styles end*************************************************************/

.iceForm .clear {
	visibility: visible;
	width: auto;
	height: auto;
}